@charset "utf-8";

/* CSS Document */


/* index */

.wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.op0 {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.tab-cell {
    display: table-cell;
    vertical-align: middle;
}

.top {
    position: absolute;
    left: 0;
    top: 0;
    padding: 20px 5%;
    width: 100%;
    z-index: 103;
    transition: all 0.5s ease;
}

.flex-logo {
    padding: 9px 0;
}

.menu-calt {
    width: 50px;
    height: 75px;
    cursor: pointer;
    margin-left: 10px;
    z-index: 105;
    position: relative;
    border-radius: 50%;
    transition: all 0.5s ease;
}

.menu-calt:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    height: 2px;
    width: 20px;
    margin-left: -10px;
    margin-top: -6px;
    background: #fff;
    transition: all 0.5s ease;
}

.menu-calt:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    height: 2px;
    width: 20px;
    margin-left: -10px;
    margin-top: 4px;
    background: #fff;
    transition: all 0.5s ease;
}

.menu-calt.on {
    transition: all 0.5s ease;
}

.menu-calt.on:before {
    background: #fff;
    margin-top: -1px;
    transform: rotate(45deg);
    transition: all 0.5s ease;
}

.menu-calt.on:after {
    background: #fff;
    margin-top: -1px;
    transform: rotate(-45deg);
    transition: all 0.5s ease;
}

.top-nav {
    margin-right: 2%;
}

.top-nav li {
    float: left;
    position: relative;
}

.top-nav li>a {
    color: #fff;
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 85px;
    height: 70px;
    padding: 0 25px;
}

.top-nav li>a:after {
    content: '';
    height: 3px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    background: #fff;
    transition: all 0.5s ease;
}

.top-nav li .secl {
    position: absolute;
    width: 150px;
    left: 50%;
    margin-left: -75px;
    top: 70px;
    display: none;
    
}

.top-nav li .secl a {
    font-size: 14px;
    text-align: center;
    display: block;
    line-height: 46px; border-bottom:1px solid #f1f1f1;background: #ddd;
}

.langr {
    line-height: 50px;
}

.langr a {
    color: #fff;
    font-size: 16px;
}

.lbutea {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 1%;
}

.lbutea li {
    width: 49.5%;
    margin-top: 1%;
}

.lbutea li a {
    display: block;
    position: relative;
}

.lbutea li a .pic {
    overflow: hidden;
}

.lbutea li a .pic img {
    transition: all 0.5s ease;
}

.lbutea li a .tit {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 5%;
    width: 100%;
}

.lbutea li a .tit span {
    display: block;
    font-size: 1.8vw;
    background: url(../images/a2.png) no-repeat right center;
    background-size: auto 100%;
    padding: 5px 0;
    color: #333;
    transition: all 0.5s ease;
}

.lboteal {
    margin-top: 4%;
    padding: 0 1% 3%;
}

.lboteal h3 {
    text-align: center;
    font-weight: normal;
    font-size: 2.2vw;
}

.mesc-f {
    background: #f5f5f5;
    padding: 3% 6%;
}

.mbopa .d1 {
    color: #5c5f66;
    font-size: 1.1vw;
}

.mbopa .d2 {
    position: relative;
    padding: 25px 0 15px;
    font-size: 1.8vw;
}

.mbopa .d2:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    width: 60px;
    background: #000;
}

.mbopa .d3 {
    margin-top: 30px;
    font-size: 16px;
    color: #666;
    line-height: 2;
}

.aelca .list {
    margin-left: 60px;
}
.aelca .list .pic{width:60%; margin:auto;}
.aelca .list a {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.aelca .list a .tit {
    margin-top: 20px;
}

.lbuaet {
    background: #14161a;
    color: #fff;
    padding: 3% 6%;
}

.ny-banner {
    height: auto;
    background: no-repeat center center;
    background-size: cover;
}

.ny-banner .title {
    color: #fff;
    font-size: 2.6vw;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}

.ny-nav {
    background: #f1f1f1; display: none;
}

.ny-nav span {
    display: none;
}

.ny-nav p a {
    float: left;
    text-align: center;
    line-height: 60px;
    font-size: 16px;
}

.ny-nav p a.cur {
    background: #333;
    color: #fff;
}

.ny-main {
    padding: 3% 0;
}

.ny-main h2 {
    font-weight: normal;
    font-size: 26px;
}

.ny-main h2:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 26px;
    background: #666;
    margin-right: 15px;
    position: relative;
    top: -2px;
}

.lbcael {
    margin-top: 2%;
}

.lbcael li a {
    display: block;
    padding: 25px 40px 25px 0;
    border-bottom: 1px solid #ddd;
    line-height: 35px;
    background: url(../images/rg1.png) no-repeat right center;
    transition: all 0.5s ease;
}

.lbcael li a .date {
    color: #999;
    width: 180px;
}

.lbcael li a .tit {
    width: calc(100% - 180px);
    font-size: 18px;
    height: 35px;
    overflow: hidden;
}

.lbcael li a .tit span {
    display: inline-block;
    position: relative;
    padding-right: 40px;
}

.lbcael li a .tit span img {
    position: absolute;
    right: 0;
    top: 8px;
}

.lmbola {
    margin-top: 3%;
}

.lmbola a {
    display: inline-block;
    line-height: 35px;
    padding: 0 10px;
    text-align: center;
    min-width: 37px;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0 5px;
}

.lmbola a.cur {
    color: #fff;
    background: #333;
    border-color: #333;
}

.mvuaec {
    border-bottom: 1px solid #ddd;
    padding: 35px 0;
}

.mvuaec .d1 {
    font-size: 36px;
}

.mvuaec .d2 {
    color: #999;
    margin-top: 12px;
}

.edit-con {
    padding: 4% 0;
    line-height: 2;
    font-size: 16px;
}

.mb-back {
    padding-top: 35px;
    border-top: 1px solid #ddd;
    position: relative;
}

.mb-back p {
    padding: 3px 0;
    font-size: 16px;
    line-height: 25px;
}

.mb-back a.back {
    position: absolute;
    display: inline-block;
    right: 0;
    top: 45px;
    line-height: 45px;
    padding: 0 35px;
    border: 1px solid #0a92f6;
    color: #0a92f6;
}

.lbueao {
    background: url(../testimg/t14.png) no-repeat center center;
    background-size: contain;
    margin-top: 4%;
}

.buaen {
    width: 39%;
    padding: 25px 45px 0;
}

.buaen .d2 {
    line-height: 2;
    margin-top: 20px;
}

.lmbaec {
    width: 61%;
}

.mketac {
    width: 39%;
}

.loraec {
    width: 61%;
    padding: 25px 80px 0;
    font-size: 16px;
}

.loraec p {
    margin-bottom: 20px;
}

.loraec p img {
    margin-right: 10px;
}

.bkaebcn {
    line-height: 2;
}

.bkaebcn .d1 {
    font-weight: bold;
    margin-top: 30px;
    font-size: 16px;
}

.bkaebcn .d2 {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bkaebcn .d2 .list {
    width: 15%;
    text-align: center;
    margin-top: 20px;
}

.bkaebcn .d2 .list .tit {
    margin-top: 10px;
}

.teolc {
    margin: 4% 0;
    line-height: 2;
    font-size: 16px;
}

.honor-ul {
    margin-top: 4%;
}

.honor-ul li {
    width: 23.5%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
    cursor: pointer;
}

.honor-ul li:nth-child(4n) {
    margin-right: 0;
}

.honor-ul li .honor-li-a {}

.honor-ul li .honor-li-tit {
    line-height: 55px;
    height: 55px;
    font-size: 16px;
    background: #ddd;
    overflow: hidden;
    transition: all 0.5s ease;
}

.honor-ul li .honor-li-img:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6) url(../images/fd.png) no-repeat center center;
    opacity: 0;
    transition: all 0.5s ease;
}

.honor-ul li .honor-li-img {
    width: 100%;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    background: #f9f9f9;
}

.honor-ul li .honor-li-img p {}

.honor-ul li .honor-li-img p img {
    width: 100%;
    height: 225px;
    object-fit: contain;
    transition: all 0.5s ease;
}

.loaten {
    margin-top: 3%;
}

.mbqec .d1 {
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 18px;
}

.mbqec .d2 {
    margin-bottom: 10px;
    line-height: 1.6;
}

.mbqec .d2 img {
    margin-right: 10px;
}

.labeqc {
    width: 169px;
    text-align: center;
}

.labeqc img {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.labeqc span {
    display: block;
    margin-top: 10px;
    font-size: 16px;
}

#map {
    height: 500px;
}

.loaebt li {
    margin-top: 3%;
}

.loaebt li .d1 {
    font-weight: bold;
    font-size: 18px;
    padding: 15px 20px;
    background: #f3f3f3;
}

.loaebt li .d2 {
    line-height: 30px;
    margin: 20px 0;
    font-size: 16px;
}

.loaebt li .d2 span {
    display: inline-block;
    padding-left: 25px;
    margin-right: 30px;
}

.loaebt li .d2 span.s1 {
    background: url(../images/f1.png) no-repeat left center;
}

.loaebt li .d2 span.s2 {
    background: url(../images/f2.png) no-repeat left center;
}

.loaebt li table td {
    padding: 10px;
    border: 1px solid #ddd;
    width: 33%;
    text-align: center;
    line-height: 25px;
}

.lptenc li {
    margin-top: 3%;
    width: 32%;
    margin-right: 2%;
    float: left;
}

.lptenc li:nth-child(3n) {
    margin-right: 0;
}

.lptenc li a {
    display: block;
}

.lptenc li a .pic {
    position: relative;
}

.lptenc li a .pic img {
    width: 100%;
    height: 215px;
    object-fit: cover;
}

.lptenc li a .pic span {
    display: block;
    position: absolute;
    width: 48px;
    height: 48px;
    background: url(../images/pl.png) no-repeat center center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.lptenc li a .tit {
    margin-top: 20px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    font-size: 16px;
}

.lptenc li a .con {
    background: url(../images/dv.png) no-repeat right center;
    line-height: 20px;
    margin-top: 5px;
}

.plmeca {
    border: 2px solid #333;
    padding: 4%;
    margin: 3% 0;
}

.plmeca p {
    font-size: 16px;
    padding: 5px 0;
    color: #666;
    line-height: 25px;
}

.mkrenc {
    margin-top: 30px;
}

.mkrenc td {
    padding: 5px;
    font-size: 16px;
}

.mkrenc td .c1 {
    width: 100%;
    max-width: 380px;
    padding: 0 10px;
    height: 42px;
}

.mkrenc td select {
    width: 100%;
    max-width: 300px;
    border: 1px solid #ccc;
    height: 42px;
    color: #666;
}

.mkrenc td textarea {
    width: 100%;
    max-width: 700px;
    padding: 10px;
    height: 120px;
}

.mkrenc td .c2 {
    width: 140px;
    height: 40px;
    border-radius: 20px;
    color: #fff;
    border: none;
    cursor: pointer;
    background: #333;
}

.lpoaec {
    margin-top: 4%;
}

.lpoaec a {
    float: left;
    position: relative;
    width: 23.5%;
    margin-right: 2%;
    font-size: 18px;
    text-align: center;
    line-height: 175px;
    background: #f4f6f9;
}

.lpoaec a:nth-child(4n) {
    margin-right: 0;
}

.lpoaec a.cur {
    color: #fff;
    background: #333;
}

.lpoaec a.cur:after {
    content: '';
    position: absolute;
    width: 14px;
    height: 8px;
    bottom: -8px;
    left: 50%;
    margin-left: -7px;
    background: url(../images/xv.jpg);
}

.buaebt {
    margin-top: 4%;
}

.buaebt .d1 {
    font-size: 46px;
}

.buaebt .d2 {
    margin: 20px 0;
}

.buaebt .d3 {
    color: #787878;
    max-width: 600px;
    margin: 0 auto;
}

.buaebt .d4 {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 5%;
    margin-top: 5%;
}

.buaebt .d4 .list {}

.buaebt .d4 .list .tit {
    font-size: 18px;
    margin: 15px 0;
}

.buaebt .d4 .list .con {
    color: #787878;
    line-height: 25px;
    font-size: 16px;
}

.opeabt {
    margin-top: 3%;
}

.opeabt li {
    height: 58px;
    line-height: 58px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
}

.opeabt li span {
    color: #999;
    margin-left: 10px;
}

.opeabt li a:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 12px;
    background: url(../images/gv.png);
    margin-right: 10px;
}

.paetic {
    margin-top: 4%;
}

.paetic li {
    width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 0.5%;
    text-align: center;
    padding-bottom: 25px;
    background: url(../images/gf.jpg) repeat-x left bottom;
}

.paetic li:nth-child(3n) {
    margin-right: 0;
}

.paetic li .pic {
    height: 300px;
    width: 100%;
    display: table;
}

.paetic li .pic a {
    display: table-cell;
    vertical-align: middle;
}

.paetic li .pic a img {
    max-height: 260px;
    max-width: 80%;
}

.paetic li .tit {
    font-size: 26px;
    margin-top: 10px;
    padding: 0 15px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
}

.paetic li .con {
    color: #999;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
    margin-top: 5px;
    padding: 0 15px;
}

.paetic li .link {
    margin-top: 20px;
    padding: 0 15px;
}

.paetic li .link a {
    display: inline-block;
    border: 0px solid #333;
    line-height: 40px;
    width: 180px;
    max-width: 100%;
}

.breola {
    background: #333;
    height: 91px;
}

.lmncat {
    background: #f7f7f7 url(../testimg/t26.jpg) repeat-x left top;
    padding: 3% 0;
}

.micbt {
    background: #fff;
    padding: 5%;
}

.mebut {
    width: 46%;
}

.aeotl {
    width: 42%;
}

.pictc {
    width: 100%;
    height: 380px;
    display: table;
}

.pictc p {
    display: table-cell;
    vertical-align: middle;
}

.pictc p img {
    max-width: 100%;
    max-height: 360px;
}

.matebc {
    padding: 0 25px;
}

.matebc .prev,
.matebc .next {
    width: 14px;
    height: 22px;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    cursor: pointer;
}

.matebc .prev {
    background: url(../images/left02.png) no-repeat;
    left: 0;
}

.matebc .next {
    background: url(../images/right02.png) no-repeat;
    right: 0;
}

.aeotl .d1 {
    font-size: 26px;
    font-weight: bold;
}

.aeotl .d2 {
    line-height: 2;
    font-size: 16px;
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.ovvlt {
    margin-top: 15px;
}

.ovvlt td {
    padding: 10px 5px;
    line-height: 25px;
}

.ovvlt td.tr {
    color: #787878;
}

.oltaep {
    background: #333;
}

.oltaep span {
    font-size: 18px;
    margin: 0 80px;
    color: #fff;
    line-height: 55px;
    display: inline-block;
    cursor: pointer;
}

.oltaep span.cur {
    font-weight: bold;
}

.aelbtc {
    padding: 4% 0;
}

.aelbtc {
    overflow: auto;
}

.ebuta {
    min-width: 880px;
}

.ebuta table td {
    border: 1px solid #ddd;
    padding: 20px;
    font-size: 16px;
}

.xlt-sot {
    min-height: 200px;
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 640px;
    margin: 5% auto 0;
}

.xlt-sot dl {
    position: relative;
}

.xlt-sot dl dt {
    font-weight: bold;
    font-size: 28px;
}

.xlt-sot dl dd {
    line-height: 2;
    font-size: 14px;
    margin-top: 15px;
}



.sobalc{ margin-top:5px; margin-right:10px;}
.sobalc span{ display:block; width:40px; height:77px; background:url(../images/scc.png) no-repeat center center;}
.sobalc p{ position:absolute; z-index:5; right:0; top:40px; width:320px; height:40px; box-shadow:0 0 5px rgba(0,0,0,0.15); visibility:hidden; opacity:0; transform:translateY(30px); transition:all 0.5s ease;}
.sobalc .c1{ float:left; border:none; padding:0 10px; height:40px; width:280px; background:#fff;}
.sobalc .c2{ float:left; border:none; width:40px; height:40px; background:#fff url(../images/scc02.png) no-repeat center center;}
.sobalc:hover p{ visibility: visible; opacity:1; transform:translateY(0px); transition:all 0.5s ease;}










@media (min-width: 1201px) {
    .top.on {
        background: rgba(0, 0, 0, 0.8);
        position: fixed;
        padding: 12px 5%;
        transition: all 0.5s ease;
    }
    .top-nav li>a.cur:after,
    .top-nav li:hover>a:after {
        width: 30px;
        transition: all 0.5s ease;
    }
    .top-nav li .secl {
        display: block;
        visibility: hidden;
        opacity: 0;
        transform: translateY(20px);
        transition: all 0.5s ease;
    }
 .top-nav li .secl a:hover{background:#999;color:#fff;}
    .top-nav li:hover .secl {
        visibility: visible;
        opacity: 1;
        transform: translateY(0px);
        transition: all 0.5s ease;
    }
    .lbutea li a:hover .tit span {
        color: #fff;
        background-image: url(../images/a1.png);
        transition: all 0.5s ease;
    }
    .lbutea li a:hover .pic img {
        transform: scale(1.03);
        transition: all 0.5s ease;
    }
    .lbcael li a:hover {
        background: url(../images/rg2.png) no-repeat right center;
        border-bottom-color: #333;
        transition: all 0.5s ease;
    }
    .honor-ul li:hover .honor-li-img p img {
        transform: scale(1.05);
        transition: all 0.5s ease;
    }
    .honor-ul li:hover .honor-li-tit {
        background: #333;
        color: #fff;
        transition: all 0.5s ease;
    }
}









@media (max-width: 1200px) {
    body {
        padding-top: 50px;
    }
    .wrap {
        max-width: 768px;
        padding: 0 3%;
    }
    .menu-calt {
        display: block;
    }
    .top {
        padding: 0 4%;
        top: 0;
        background: rgba(0, 0, 0, 0.8);
        position: fixed;
    }
    .top-nav {
        position: fixed;
        display: none;
        left: 0;
        top: 50px;
        width: 100%;
        height: calc(100% - 50px);
        background: rgba(0, 0, 0, 0.9);
        overflow: auto;
        z-index: 20;
    }
    .top-nav li {
        width: 100%;
    }
    .top-nav li>a {
        display: block;
        width: 100%;
        font-size: 16px;
        text-align: center;
        line-height: 55px;
        height: 55px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.6);
        color: #fff;
        font-weight: normal;
    }
    .top-nav li .secl {
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        margin-left: 0;
        background: none;
        border: none;
    }
    .top-nav li .secl a {
        color: #fff;
    }
    .sobalc{display:none;}
    .mbopa {
        width: 100%;
    }
    .mbopa .d1 {
        font-size: 16px;
    }
    .mbopa .d2 {
        font-size: 18px;
        padding: 15px 0;
    }
    .mbopa .d3 {
        font-size: 14px;
        margin-top: 15px;
    }
    .aelca {
        font-size: 16px;
        width: 100%;
        margin-top: 20px;
    }
    .aelca .list {
        margin: 0 25px 0 0;
    }
    .aelca .list .pic img {
        height: 45px;
    }
    .aelca .list a .tit {
        font-size: 16px;
        margin-top: 15px;
    }
    .lbcael li a .date {
        width: 120px;
    }
    .lbcael li a .tit {
        width: calc(100% - 120px);
        font-size: 16px;
    }
    .ny-banner {
        height: 220px;
    }
    .ny-banner .title {
        font-size: 20px;
    }
    .ny-nav span {
        display: block;
        line-height: 52px;
        background: url(../images/xx.png) no-repeat right center;
        font-size: 16px;
    }
    .ny-nav p {
        display: none;
    }
    .ny-nav p a {
        width: 100% !important;
        line-height: 45px;
        text-align: left;
        padding: 0 20px;
    }
    .mvuaec .d1 {
        font-size: 24px;
    }
    .mb-back a.back {
        position: relative;
        top: 0;
        margin-top: 15px;
    }
    .buaen {
        width: 100%;
        padding: 4% 0;
    }
    .lmbaec {
        width: 100%;
    }
    .mketac {
        width: 100%;
    }
    .loraec {
        width: 100%;
        padding: 4% 0;
    }
    .bkaebcn .d2 .list {
        width: 27%;
    }
    .ny-main h2 {
        font-size: 20px;
    }
    .honor-ul li {
        width: 49%;
        margin-right: 0;
    }
    .honor-ul li:nth-child(2n) {
        float: right;
    }
    #map {
        height: 360px;
    }
    .lpoaec a {
        line-height: 100px;
        font-size: 15px;
    }
    .paetic li {
        width: 49%;
    }
    .paetic li:nth-child(3n) {
        margin-right: 2%;
    }
    .paetic li:nth-child(2n) {
        margin-right: 0;
    }
    .paetic li .tit {
        font-size: 20px;
    }
    .mebut {
        width: 100%;
    }
    .breola {
        display: none;
    }
    .aeotl {
        width: 100%;
        margin-top: 20px;
    }
    .aeotl .d1 {
        font-size: 20px;
    }
    .aeotl .d2 {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
.ny-main h2:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 16px;
    background: #666;
    margin-right: 15px;
    position: relative;
    top: -2px;
}
    .foot {
        padding-top: 4%;
    }
.ny-main h2 {
    font-size: 18px;
}
.flex-logo img{width:64%}
.aelca .list a .tit {
    font-size: 14px;
    margin-top: 7px;
}
.aelca .list .pic img {
    height: auto;
    width: 70%;
}
.mbopa .d1 {
    font-size: 14px;
}
.mbopa {
 
    text-align: center;
}
.mbopa .d2 {
    font-size: 16px;
    padding: 15px 0;
}
.mbopa .d2:before{display:none;}
.mbopa .d3 {display:none;
}
.aelca {
    font-size: 14px;
    width: 90%;margin-top:0;
   
}
.ny-banner {
    height: 168px;
}
.ny-banner .title {
    font-size: 22px;
}
.lbuaet{padding: 3%;}
    .lboteal h3 {
        font-size: 18px;
    }
    .mencb,
    .oktae {
        width: 100%;
    }
    .lbcael li a {
        padding: 15px 0;
        background: none;
    }
    .lbcael li a .date {
        width: 100%;
        line-height: 20px;
    }
    .lbcael li a .tit {
        width: 100%;
    }
    .mvuaec .d1 {
        font-size: 20px;
    }
    .mb-back {
        padding-top: 15px;
    }
    .mb-back p,
    .plmeca p,
    .mkrenc td {
        font-size: 14px;
    }
    .mbqec {
        width: 100%;
    }
    .labeqc {
        float: left;
        margin-top: 15px;
    }
    #map {
        height: 200px;
    }
    .buaebt .d1 {
        font-size: 24px;
    }
    .opeabt li {
        line-height: 50px;
        height: 50px;
        font-size: 14px;
    }
    .opeabt li span {
        display: none;
    }
    .opeabt li a {
        display: block;
    }
    .oltaep span {
        margin: 0 30px;
    }
}

@media (max-width: 640px) {
    .bkaebcn .d2 .list {
        width: 45%;
    }
    .honor-ul li .honor-li-img p img {
        height: 150px;
    }
    .honor-ul li .honor-li-tit {
        line-height: 45px;
        font-size: 14px;
        height: 45px;
    }
    .lptenc li {
        width: 100%;
        margin-right: 0;
    }
    .lpoaec a {
        line-height: 45px;
    }
    .buaebt .d4 .list {
        width: 100%;
        padding: 12px 0;
    }
    .buaebt .d4 .list .con {
        font-size: 14px;
    }
    .paetic li {
        width: 100%;
        margin-right: 0 !important;
    }
    .paetic li .link {
        margin-top: 15px;
    }
    .pictc {
        height: 260px;
    }
    .pictc p {
        max-height: 220px;
    }
}

.shade {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 102;
    display: none;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.big-video {
    position: fixed;
    left: 50%;
    top: 10%;
    z-index: 103;
    display: none;
    margin-left: -485px;
    padding: 5px;
    background-color: #fff;
    width: 970px;
    box-sizing: border-box;
}

.big-video-main {
    height: 540px;
}

.big-video-clo {
    position: absolute;
    right: -35px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../images/icon30.png) no-repeat center center;
    cursor: pointer;
}

@media screen and (max-width: 1330px) {
    .big-video {
        width: 700px;
        margin-left: -355px;
    }
    .big-video-main {
        height: 400px;
    }
}

@media screen and (max-width: 750px) {
    .big-video {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    .big-video-main {
        height: 185px;
    }
    .big-video-clo {
        right: 0;
        z-index: 21;
    }
}

/* 20230913 */

.icon-fix-wx {
    display: block;
    width: 26px;
    height: 21px;
    background: url(../images/icon-fix-wx.png) no-repeat 0 0 / 26px 21px;
}

.icon-fix-kf {
    display: block;
    width: 22px;
    height: 23px;
    background: url(../images/icon-fix-kf.png) no-repeat 0 0 / 22px 23px;
}

.fix-side {
    position: fixed;
    right: 0;
    top: 50%;
    width: 67px;
    z-index: 99;
    transform: translateY(-100%);
  }
  
  .fix-side .item {
    position: relative;
    height: 67px;
    margin-bottom: 4px;
    transition: background-color .3s;
  }
  
  .fix-side .item .fix-lk {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0,147,214,0.53);
    border-radius: 5px;
    overflow: hidden;
  }

  .fix-side .item:hover .fix-lk {
    background-color: #0093D6;
  }
  
  .fix-side .item .fix-lk .type {
    margin-top: 4px;
    font-size: 13px;
    color: #fff;
  }
  
  .fix-side .item .qrcode-wrap {
    position: absolute;
    top: 0;
    left: calc(100% + 7px);
    width: 168px;
    padding: 10px;
    background-color: #fff;
    opacity: 0;
    border-radius: 5px;
    overflow: hidden;
    transform: translateX(0);
    transition: all .3s;
  }
  
  /* .fix-side .item .text {
    position: absolute;
    top: 50%;
    left: calc(100% + 4px);
    padding: 14px;
    opacity: 0;
    overflow: hidden;
    transform: translate(0, -50%);
    transition: all .3s;
    background-color: #E72D28;
    font-size: 18px;
    color: #fff;
    white-space: nowrap;
  }
  
  .fix-side .item:hover .text {
    left: -4px;
    opacity: 1;
    overflow: visible;
    transform: translate(-100%, -50%);
  } */
  
  .fix-side .item:hover .qrcode-wrap {
    left: -7px;
    opacity: 1;
    overflow: visible;
    transform: translateX(-100%);
  }